@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap');

html, body, * {
    font-family: 'Raleway',sans-serif;
    background: #F7F7F7;
    margin: 0px;
    padding: 5px;
}
h1 {
    font-size: 24px;
    font-family: 'Raleway',sans-serif;
    line-height: 27px
}
h2 {
    font-family: 'Raleway',sans-serif;
    font-size: 21px;
    font-weight: 700;
	margin-top: 5px;
}
h3.subhl {
    font-family: 'Raleway',sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-top: 0px;
}

.normtext {
    font-family: 'Raleway',sans-serif;
    line-height: 14px;
    font-size: 12px;
}
.img-responsive {
    margin-bottom: 10px;
}
a div {
    color: #000;
    text-decoration: none;
}
.bsep {
    /*padding-bottom: 20px;*/
    border-bottom: 1px solid Silver;
}
div.caption {
    font-size: 12px;
}
.flexipage {
    display: flex;
    flex-flow: row wrap;
}